Skip site navigation (1) Skip section navigation (2)

Re: Issues with using 7.1 frontend, 7.0 backend?

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: Mark Stosberg <mark(at)summersault(dot)com>
Cc: <pgsql-interfaces(at)postgresql(dot)org>
Subject: Re: Issues with using 7.1 frontend, 7.0 backend?
Date: 2001-07-17 16:18:55
Message-ID: Pine.LNX.4.30.0107171818150.678-100000@peter.localdomain (view raw or flat)
Thread:
Lists: pgsql-interfaces
Mark Stosberg writes:

> Hello! We currently have a situation in our group of servers where a
> machine with Postgres 7.1 libraries is using the Perl DBI to access a
> maching runing Postgres 7.0. Until we can get the other instance of
> Postgres upgraded, are they oddities we should expect from this
> mis-matched configuration?

This should work without problems.

> So far in testing, we haven't found any problems with the Perl
> interface. using psql in this manner doesn't work well, but we can
> easily avoid that in our case.

psql can be expected to be a bit more version specific.

-- 
Peter Eisentraut   peter_e(at)gmx(dot)net   http://funkturm.homeip.net/~peter


In response to

pgsql-interfaces by date

Next:From: Peter EisentrautDate: 2001-07-17 16:28:37
Subject: Re: C Function
Previous:From: Bruce MomjianDate: 2001-07-17 14:11:26
Subject: Re: WIN32 NON-BLOCKING

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group